1

I am on a galaxy s4 on KitKat and I am rooted with towelroot. When I tried to install safe strap I downloaded 3.7.2 but when I hit install it says it is installing but once its done it says that the recovery is not installed and I confirmed that by booting to recovery. What am I doing wrong? Does safe strap work on galaxy s4 nc1 build

1

Found this on XDA:

You can solve Safestrap installation issues by downloading the Selinux Mode Changer app from the Play Store: https://play.google.com/store/apps/details?id=com.mrbimc.selinux&hl=en. Install the app and set selinux to permissive. Done! Please thank @Maribou for this great find!

Source: http://forum.xda-developers.com/showthread.php?t=2787681

I had the exact same issue and this worked for me.

| improve this answer | |

Not the answer you're looking for? Browse other questions tagged or ask your own question.